
D4Science Infrastructure - Task #6496

Task # 6487 (Closed): Cater for AGINFRA+ Gateway

Add aginfra.d4science.org vhost to Liferay Production and create Liferay Theme

Jan 19, 2017 05:44 PM - Massimiliano Assante

Status: Closed Start date: Jan 26, 2017

Priority: High Due date: Jan 27, 2017

Assignee: Massimiliano Assante % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: AGINFRA+ Gateway creation   

Infrastructure: Production   

Description

Subtasks:

History

#1 - Jan 26, 2017 10:33 AM - Massimiliano Assante

- Status changed from New to In Progress

#2 - Jan 26, 2017 12:27 PM - Massimiliano Assante

- Due date set to Jan 27, 2017

due to changes in a related task

#3 - Jan 26, 2017 06:20 PM - Massimiliano Assante

- Status changed from In Progress to Closed
